/* ----------------------------------------------------------------------------------
		Slider
---------------------------------------------------------------------------------- */

#content {
	position: relative;
}

#slider { height: 280px; overflow: hidden; }

#slider ul li { float: left; }

#slider h2 { font-size: 3em; padding: 70px 20px 15px 10px; }

#slider p { padding: 0 80px 10px 10px; }

#previous, #next {
	margin: 0; padding: 0; display: block; overflow: hidden; text-indent: -9999px;
}

#previous, #next {
	display: block; width: 50px; height: 280px; position: absolute;
	left: 0; top: 0; z-index: 1000;
}

#next { left: 910px; }

#previous a, #next a {  
	display: block; position: relative; width: 50px; height: 280px;
	background: url(../images/site/slide-left.jpg) no-repeat 0 0;
}

#next a {
	background: url(../images/site/slide-right.jpg) no-repeat 0 0;	
}

/* ----------------------------------------------------------------------------------
		Main Content
---------------------------------------------------------------------------------- */

#main-content h1 {
	background: #ffffff url(../images/site/bg-main-home.jpg) no-repeat top;
}

#main-content ul { padding: 0 0 10px 55px; }

#main-content ul li {
	font-size: 1.1em; line-height: 1.8em; list-style: square;
	margin: 0; padding: 10px 40px 0 10px;
}
